<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The Navigator View</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">3.3</span>&#x00A0;&#x00A0;<a 
 id="x21-200003.3"></a>The Navigator View</h3>
<!--l. 412--><p class="noindent" >Projects in TextGrid are used to manage access to objects. Any TextGrid object belongs to
some project. Objects belonging to a project are listed in the Navigator. To manage an
already existing project select it in the Navigator by left-clicking. The users associated with
this project are shown in the User Management view. To handle objects and projects use the
<a 
href="textgrid-manualch4.html#x24-230004">Navigator<!--tex4ht:ref: navigator --></a>.
                                                                                

                                                                                
</p>
<!--l. 414--><p class="noindent" ><a 
 id="tailtextgrid-manualse11.html"></a> </p> 
</body></html> 
